body{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}

td{
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
}

.menulnk{
   color: #FFFFFF;
   font-size: 12px;
   text-decoration:none;
   letter-spacing: 1px;
}
.menulnk:hover{
   color: #000000;
}

.bigtxt{
   color: #FFFFFF;
   font-size: 26px;
   letter-spacing: 4px;
}

.midtxtlnk{
   color: #FFFFFF;
   font-size: 16px;
   letter-spacing: 3px;
   text-decoration:none;
   font-weight:bold;
}

.midtxtlnk:hover{
   color: #F5821F;
}

.lnk{
   color: #AEAEAE;
   text-decoration:none;
}

.lnk:hover{
   color: #F5821F;
}

.orgtxt{
   font-size: 11px;
   color: #F5821F;
}

.blktxt{
   font-size: 13px;
   color: #000000;
}

.greytxt{
   color: #B3B3B3;
}

#formtable td{
   font-size: 13px;
   color: #000000;
   font-weight: bold;
}

.myinp{
        border: 1px solid #A6A6A6;
        font-size: 11px;
}
.mybtn{
        border: 1px solid #F5821F;
        background: #F5821F;
        color: #FFFFFF;
        font-size: 13px;
        font-weight:bold;
}

.errtxt{
   color: red;
}

.footlnk{
   color: #AEAEAE;
   text-decoration:none;
   font-size: 9px;
}

.footlnk:hover{
   text-decoration:underline;
}